Bug 5237 - [UPDATE REQUEST] grub2-2.00-71
: [UPDATE REQUEST] grub2-2.00-71
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-20 14:34 MSK by Konstantin Vlasov
Modified: 2015-03-30 11:24 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2015-03-20 14:34:43 MSK
Fixed grub dependencies to the new branding packages.
Comment 1 Konstantin Vlasov 2015-03-20 15:25:44 MSK
https://abf.rosalinux.ru/build_lists/2474296
https://abf.rosalinux.ru/build_lists/2474297

Advisory: Fixed branding dependency.

No code changes were made.
Comment 2 FirstLevel 2015-03-25 14:12:08 MSK
32bit

plug container, update, reboot, update-grub2  - ok


64bit

plug container, update, reboot, update-grub2  - ok
Comment 3 Vladimir Potapov 2015-03-30 09:19:02 MSD
next version pass QA
http://bugs.rosalinux.ru/show_bug.cgi?id=5282